@CHARSET "UTF-8";

#posts-selection{
	list-style: none;
	padding: 0;
	margin: 0 0 10px;
}

#posts-selection li {
	background: url('img/sfondo-itemselection.png') no-repeat bottom left;
	padding: 0 25px 32px;
    text-align: left;
	margin-bottom: -20px;
}

#posts-selection li h2
{
	margin: 0;
	margin-bottom: 5px;
}

#posts-selection li h2 a
{
	color: #FD6601;
}

#posts-selection li p
{
	margin: 0;
}